Issue 121799 - [sidebar]: migrate wrap property panel (W)
Summary: [sidebar]: migrate wrap property panel (W)
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 4.0.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.0.0
Assignee: Oliver-Rainer Wittmann
QA Contact:
URL:
Keywords:
Depends on:
Blocks: [sidebar]
  Show dependency tree
 
Reported: 2013-02-19 09:46 UTC by jsc
Modified: 2013-04-02 18:06 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-02-19 09:46:50 UTC
migrate wrap property panel (W) 

sw/source/ui/propertypanel/wrappropertypage.cxx 

See also 
http://wiki.openoffice.org/wiki/Sidebar#Decks_and_content_panels
Comment 1 Oliver-Rainer Wittmann 2013-03-18 08:15:04 UTC
I will work on this issue.
Comment 2 SVN Robot 2013-03-28 15:07:12 UTC
"orw" committed SVN revision 1462140 into branches/sidebar:
#121799# - implementation of wrap property panel migrated from Symphony branch
Comment 3 Oliver-Rainer Wittmann 2013-03-28 15:32:30 UTC
migration done
Comment 4 SVN Robot 2013-03-30 18:27:43 UTC
"alg" committed SVN revision 1462835 into branches/sidebar:
i121799 Panels for Calc, AlignmentPropertyPanel and CellAppearancePropertyPan...
Comment 5 SVN Robot 2013-03-31 15:38:33 UTC
"alg" committed SVN revision 1462990 into branches/sidebar:
i121799 linux build corrections
Comment 6 SVN Robot 2013-03-31 15:39:00 UTC
"alg" committed SVN revision 1462991 into branches/sidebar:
i121799 linux build corrections
Comment 7 SVN Robot 2013-03-31 15:43:13 UTC
"alg" committed SVN revision 1462994 into branches/sidebar:
i121799 linux build corrections
Comment 8 SVN Robot 2013-04-02 18:06:19 UTC
"alg" committed SVN revision 1463651 into branches/sidebar:
i121799 Panel NumberFormatPropertyPanel for calc, additions, some changes and...